[Desktop Entry]
Encoding=UTF-8
Name=FreeCell Solitaire
Name[ar]=صوليتار الخانة الخالية
Name[az]=FreeCell Solitaire
Name[bg]=Пасианс Свободна клетка
Name[bn]=ফ্রীসেল সলিটেয়ার
Name[ca]=Solitari del FreeCell
Name[cs]=Solitaire FreeCell
Name[cy]=Gêm Amynedd FreeCell
Name[da]=Napoleon
Name[de]=FreeCell Solitaire
Name[el]=Πασιέντσα FreeCell
Name[en_CA]=FreeCell Solitaire
Name[en_GB]=FreeCell Patience
Name[es]=Solitario FreeCell
Name[eu]=FreeCell bakar-jokoa
Name[fi]=Vapaakenttä-pasianssi
Name[fr]=Solitaire FreeCell
Name[gu]=ફ્રી સૅલ સાૅલિટૅર
Name[he]=פריסל סוליטר
Name[hi]=फ्रीसेल सॉलिटेयर
Name[hr]=FreeCell Pasijans
Name[hu]=FreeCell pasziánsz
Name[is]=FreeCell kapall
Name[it]=Gioco FreeCell
Name[ja]=フリーセル・ソリティア
Name[ko]=프리셀 솔리테어
Name[lt]=FreeCell pasjansas
Name[mn]=Нүд чөлөөлөх хөзөр
Name[ms]=Solitaire FreeCell
Name[nb]=FreeCell Solitaire
Name[nl]=FreeCell Solitaire
Name[nn]=Freecell
Name[no]=FreeCell Solitaire
Name[pa]=ਫਰੀਸੈੱਲ ਸੋਲੀਟਾਇਰ
Name[pl]=Pasjans FreeCell
Name[pt]=Solitário FreeCell
Name[pt_BR]=FreeCell
Name[ro]=Solitaire FreeCell
Name[ru]=Пасьянс Свободная ячейка
Name[sq]=Loja FreeCell
Name[sr]=Игра Ослобађања поља
Name[sr@Latn]=Igra Oslobađanja polja
Name[sv]=Napoleon på S:t Helena-patiens
Name[ta]=இலவசகளம் சாலிடேர்
Name[tr]=Yedekli İskambil Falı
Name[uk]=Пасьянс "Вільна комірка"
Name[wa]=Li cwårdjeu di Freecell
Name[zh_CN]=空当接龙
Name[zh_TW]=FreeCell 紙牌接龍遊戲
Comment=Play the popular FreeCell card game
Comment[ar]=إلعب لعبة الخانة الخالية المحبوبة
Comment[az]=Məşhur FreeCell kart oyununu oynayın
Comment[bg]=Полулярната игра Свободна клетка
Comment[bn]=জনপ্রিয় ফ্রীসেল খেলাটি খেলুন
Comment[ca]=Juga al popular joc de cartes del FreeCell
Comment[cs]=Hrát populární karetní hru FreeCell
Comment[cy]=Chwarae'r gêm cardiau poblogaidd FreeCell
Comment[da]=Spil den populære kabale Napoleon
Comment[de]=Das populäre Kartenspiel FreeCell spielen
Comment[el]=Παίξτε το δημοφιλές παιχνίδι χαρτιών FreeCell 
Comment[en_CA]=Play the popular FreeCell card game
Comment[en_GB]=Play the popular FreeCell card game
Comment[es]=Juegue al popular juego de cartas FreeCell
Comment[eu]=Jokatu FreeCell karta-joko ezagunera
Comment[fi]=Pelaa suosittua Vapaakenttä-pasianssia
Comment[fr]=Jouez à Freecell, le populaire jeu de cartes
Comment[gu]=લોકપ્રિય ફ્રી સૅલ પત્તાની રમત રમો
Comment[he]=שחק את משחק הקלפים פריסל הפופולרי
Comment[hi]=लोकप्रिय ताश का खेल फ्रीसेल खेलें
Comment[hr]=Igraj popularnu kartašku igru FreeCell
Comment[hu]=A népszerű FreeCell kártyajáték
Comment[is]=Spilaðu hið vinsæla spil FreeCell
Comment[it]=Gioca il popolare solitario FreeCell.
Comment[ja]=ポピュラーなフリーセル・カード・ゲームをお楽しみ下さい
Comment[ko]=유명한 프리셀 카드 게임
Comment[lt]=Žaiskite populiarųjį FreeCell kortų žaidimą
Comment[mn]=Түгээмэл нүд чөлөөлөх хөзрийн тоглоом тоглох
Comment[ms]=Main permainan kad popular FreeCell
Comment[nb]=Spill det populære kortspillet FreeCell
Comment[nl]=Het populaire FreeCell kaartspel
Comment[nn]=Spel det populære Freecell-kortspelet
Comment[no]=Spill det populære kortspillet FreeCell
Comment[pa]=ਪਾਪੂਲਰ ਫਰੀਸੈੱਲ ਕਾਰਡ ਖੇਡ ਖੇਡੋ
Comment[pl]=Kolejna gra karciana FreeCell
Comment[pt]=Jogar a popular paciência FreeCell
Comment[pt_BR]=Jogue o popular jogo de cartas FreeCell
Comment[ro]=Jucaţi popularul joc de cărţi FreeCell
Comment[ru]=Сыграйте в популярный карточный пасьянс Свободная ячейка
Comment[sq]=Luaj lojën e famshme të letrave FreeCell
Comment[sr]=Играј популарну карташку игру, Ослобађања поља.
Comment[sr@Latn]=Igraj popularnu kartašku igru, Oslobađanja polja.
Comment[sv]=Spela det populära patienskortspelet Napoleon på S:t Helena
Comment[ta]=பிறபலமான இலவசகளம் சீட்டு விளையாட்டை விளையாடு
Comment[tr]=Meşhur Yedekli İskambil Falı oyununu oynayın
Comment[uk]=Ще одна реалізація популярного пасьянсу.
Comment[zh_CN]=玩流行的空当接龙纸牌游戏
Comment[zh_TW]=玩受歡迎的 FreeCell 紙牌接龍遊戲
Exec=sol --variation freecell
Icon=gnome-cardgame.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;CardGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=aisleriot
StartupNotify=true
